commit fdd01916f65847ab31ae49eb756c1e982f6d5482
Author: freddy77 <freddy77>
Date:   Tue Mar 24 10:39:02 2009 +0000

    style update

diff --git a/ChangeLog b/ChangeLog
index 8902872..2b9f42b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Mar 24 11:38:29 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/test-auto.sh: style update
+
 Mon Mar 23 21:19:02 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* src/dblib/bcp.c src/dblib/dblib.c src/dblib/dbutil.c
 	* src/dblib/rpc.c src/dblib/xact.c
@@ -1449,4 +1452,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2761 2009/03/24 01:22:13 jklowden Exp $
+$Id: ChangeLog,v 1.2762 2009/03/24 10:39:02 freddy77 Exp $
diff --git a/misc/test-auto.sh b/misc/test-auto.sh
index 14d54e6..defdb9d 100755
--- a/misc/test-auto.sh
+++ b/misc/test-auto.sh
@@ -4,8 +4,8 @@
 
 # set -e
 
-BUILD=1
-CONFIGURE=0
+BUILD=yes
+CONFIGURE=no
 for param
 do
 	case $param in
@@ -14,10 +14,10 @@ do
 		exit 0
 		;;
 	--no-build)
-		BUILD=0
+		BUILD=no
 		;;
 	--configure)
-		CONFIGURE=1
+		CONFIGURE=yes
 		;;
 	esac
 done
@@ -62,8 +62,8 @@ if gmake --help 2> /dev/null > /dev/null; then
 fi
 
 # execute configure
-if test $CONFIGURE = 1; then
-	BUILD=1
+if test $CONFIGURE = yes; then
+	BUILD=yes
 	output_save "configuration" conf ./configure --enable-extra-checks $TDS_AUTO_CONFIG
 	if test $RES != 0; then
 		echo "error during configure"
@@ -71,7 +71,7 @@ if test $CONFIGURE = 1; then
 	fi
 fi
 
-if test $BUILD = 1; then
+if test $BUILD = yes; then
 
 	echo Making ...
 	$MAKE clean > /dev/null 2> /dev/null

